span.counter{background:#000;color:#FFF;}
/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_black-webfont.woff2') format('woff2'),
    url('proxima_nova_black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_bold-webfont.woff2') format('woff2'),
    url('proxima_nova_bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_extrabold-webfont.woff2') format('woff2'),
    url('proxima_nova_extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_light-webfont.woff2') format('woff2'),
    url('proxima_nova_light-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_regular-webfont.woff2') format('woff2'),
    url('proxima_nova_regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_semibold-webfont.woff2') format('woff2'),
    url('proxima_nova_semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'freshman';
    src: url('freshman-webfont.woff2') format('woff2'),
    url('freshman-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Regular-webfont.woff') format('woff'),
    url('Roboto-Regular-webfont.ttf') format('truetype'),
    url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Bold-webfont.woff') format('woff'),
    url('Roboto-Bold-webfont.ttf') format('truetype'),
    url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

.accent-bg,
.accent-bg th { color:#000 !important; background:#00a4eb !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:15px; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { min-height:100% }
body { min-height:100%; font-family:'proximanova', arial; font-size:14px; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }
.landing body { font-family:'proximanova', arial }

:focus { outline-color:#233a75 }

a { color:#004e6f }
a:focus,
a:hover { color:#233a75 }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.body-container { max-width:1410px; margin:0 auto }
.landing .body-container { max-width:none }
.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }


/* VIU FOOTER */
/* Edited by web@viu.ca on recommendations from UX consultant */
/* Goal is to make footer closer to VIU.ca website */
.site-footer{color:#444;background:#fff }
.site-footer .footer-logos ul{max-width:1410px;margin:0 auto;border-bottom:none }
.site-footer .footer-logos li{padding:25px;box-sizing:border-box;text-align:center;}
.site-footer .footer-text{max-width:1000px;margin:0 auto;padding:40px;clear:both;text-align:center;}
.viuFooter{font-size:1.2em;}
.viuFooter a{text-decoration:none;}
.viuFooter__linkList__heading, .viuFooter__contact__heading{margin-bottom:0.25em;color:#00335B;text-align:center;}
.viuFooter__linkList ul{margin-left:0;text-align:center;}
.viuFooter__linkList li{list-style-type:none;}
.site-footer .container{max-width:1410px;margin:0 auto;}
.viuFooter__contact__address{max-width:350px;margin:0 auto; text-align:center;}
.viuFooter__contact__address address{float:left;width:50%;font-style:normal;}
.viuFooter__contact__phone-email{float:left;width:50%;}
.viu-social{margin:0;padding:1em 0;clear:both;list-style-type:none;}
.viu-social li{display:inline-block;margin-bottom:.75em;}
.viu-social .icon-fallback{display:none;}
.viu-social__socialIcon{margin-right:0.5em;font-size:20px;}
.viuFooter__contact__map{display:none;}
/* RESPONSIVE FOOTER CHANGES */
@media only screen and (min-width:1024px){.site-footer .footer-logos{width:25%;float:left;padding-top:3em;}
    .site-footer .footer-logos ul{border:0;}
    .site-footer .footer-logos li{float:none;width:100%;}
    .viuFooter{float:left;width:66%;padding-top:5em;margin-left:9%;}
    .viuFooter__linkList__heading, .viuFooter__contact__heading, .viuFooter__linkList ul{text-align:left;}
    .viuFooter__contact, .viuFooter__linkList{float:left;width:33%;}
    .viuFooter__contact__address{margin:0; text-align:left;}
    .viuFooter__contact__map{text-align:center; display:inline-block;}
}

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { position:relative }
.j-carousel .media-box .slide-img { display:block; padding-top:64%; position:relative;  cursor:pointer; overflow:hidden;background:#000; }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

.j-carousel .prev, .j-carousel .next { display:none }
.j-carousel .pp { position:absolute; left:0; top:0; z-index:1; width:30px; height:30px; font-family:'glyphicons'; cursor:pointer; text-align:center; text-decoration:none; overflow:hidden; color:#fff; background:rgba(0,0,0,0.6) }
.j-carousel .pp:before { content:'\e80b'; display:block; font-size:20px; line-height:30px }
.j-carousel .pp.play:before { content:'\e80a' }

/* ANIMATION # 3 */
.j-carousel { position:relative; z-index:1 }
.j-carousel .feed { position:relative; overflow:hidden }
.j-carousel .seats { width:800%; position:relative }
.j-carousel .seat { opacity:0; visibility:hidden; width:12.5%; float:left; position:relative; transition:all 0.3s 0.3s ease }
.j-carousel .seat.active { opacity:1; visibility:visible; transition:all 0.3s ease }

.more-news { overflow:hidden }
.more-news .stories { margin:0 -10px }
.more-news .story { position:relative; float:left; width:33.32%; padding:0 10px; box-sizing:border-box }
.more-news .heading { margin:0; border:1px solid #ccc; border-bottom:none; color:#444; background:#fff }
.more-news .heading a { text-decoration:none }
.more-news .heading a:hover { text-decoration:underline }
.more-news .heading .thumb { display:block; position:relative; overflow:hidden }
.more-news .heading .thumb:before { content:''; display:block; padding-top:56%}
.more-news .heading .thumb img { position:absolute; left:0; top:0; width:100%; vertical-align:top }
.more-news .heading .title { display:block; padding:20px 20px 10px; font-size:18px; color:#000 }
.more-news .details { border:1px solid #ccc; border-top:none; padding:0 20px 20px; overflow:hidden; color:#444; background:#fff }
.more-news .details .leadin,
.more-news .details .related-links { display:none }
.more-news .load-more { display:block; max-width:100px; padding:5px 15px; margin:0 auto; text-align:center; background:#565656; color:#fff; border-radius:3px }

.section-news-update { padding:20px; border:1px solid #ccc }
.section-news-update .section-header { position:static; font-family:'freshman', arial; font-weight:400; text-transform:uppercase; color:#0098d9 }
.news-update { height:208px; overflow:auto }
.news-update .story { margin-top:5px }
.news-update .story:first-child { margin-top:0 }
.news-update .heading { margin:0 }
.news-update .title { display:block; font-size:15px; color:#000}
.news-update .title:hover { color:#151515 }
.news-update .datails { display:none }

/* AOTW */
.section-aotw .section-header { position:static;  line-height:20px; margin-bottom:0; padding:5px 10px; border-bottom:5px solid #233a75; font-size:15px; font-weight:normal; text-transform:uppercase; background:#9b1d22; color:#fff }
.aotw { height:300px; padding:10px; color:#444; background:#eee }
.aotw .athlete { margin-top:10px }
.aotw .athlete:first-child { margin-top:0 }
.aotw .thumb { float:left; margin:0 10px 0 0; border:3px solid #555 }
.aotw .thumb img { vertical-align:top }
.aotw .title { display:block; margin-bottom:10px; text-decoration:none }
.aotw .title span { display:block; font-size:12px; color:#9b1d22 }
.aotw .title span:nth-child(1) { font-size:18px; margin-bottom:5px; text-transform:uppercase; color:#233a75 }

/* SCHEDULE */
.schedule-boxscore .event-box { margin-top:10px; padding:15px; position:relative; color:#444; background:#fff; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,0.5) inset }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:3px solid #00a4eb; font-size:16px; line-height:30px; text-transform:uppercase; color:#233a75 }
.schedule-boxscore .sport { font-size:20px; color:#00a4eb }
.schedule-boxscore .status { float:right; text-transform:uppercase; color:#9b1d22 }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team { font-size:16px }
.schedule-boxscore .team .result { color:#9b1d22 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:12px; color:#a0a0a0 }

/* TABS */
.tabs-wrapper .panes {position:relative }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.secondary-tabs ul.tabs { padding:0 45px }
.secondary-tabs ul.tabs .tab:before { content:'/'; float:left; margin:0 20px; font-family:'freshman', arial; font-size:40px; color:#888  }
.secondary-tabs ul.tabs .tab1:before { display:none }
.secondary-tabs .tab a { float:left; font-family:'freshman', arial; font-size:40px; letter-spacing:5px; text-decoration:none; text-transform:uppercase; color:#888 }
.secondary-tabs .tab a.active { color:#fff }

.social-tabs { padding:20px }
.social-tabs ul.tabs  { margin-bottom:10px; border-bottom:1px solid #ccc }
.social-tabs .tab { width:33.32% }
.social-tabs .tab a { display:block; height:40px; line-height:40px; font-size:16px; font-weight:700; text-decoration:none; text-align:center; color:#444; white-space:nowrap }
.social-tabs .tab a.active { color:#000 }
.social-tabs .tab a:before { content:''; font-family:'glyphicons'; margin-right:5px; display:inline-block; vertical-align:top }
.social-tabs .tab1 a:before,
.social-tabs .tab2 a:before{ content:'\e81f' }
.social-tabs .tab3 a:before { content:'\e81b' }
/*.social-tabs .tab3 a:before { content:'\e81d' }*/
.social-tabs .pane .overflow { height:445px; overflow:hidden }

/* SLIDER */
.slider-wrapper { position:relative; padding:10px 50px; color:#fff; background:#233a75; border-radius:10px }
.slider-wrapper .slider { position:relative; border:5px solid #fff; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image img { vertical-align:top }
.slider-wrapper .image span { position:absolute; left:-9999px }
.slider-wrapper .next,
.slider-wrapper .prev { position:absolute; left:10px; top:50%; margin-top:-15px; width:30px; height:30px; border:none; cursor:pointer; text-align:center; overflow:hidden; background:transparent }
.slider-wrapper .next { left:auto; right:10px }
.slider-wrapper .prev:before { content:"\00ab"; display:block; font-size:30px; line-height:30px; color:#fff }
.slider-wrapper .next:before { content:"\00bb"; display:block; font-size:30px; line-height:30px; color:#fff }
.slider-wrapper .pp { position:absolute; right:0; top:0; z-index:1; width:30px; height:30px; font-family:'glyphicons'; text-align:center; border:none; cursor:pointer; overflow:hidden; color:#fff; background:rgba(0,0,0,0.8) }
.slider-wrapper .pp:before { content:'\e80b'; display:block; font-size:20px; line-height:30px }
.slider-wrapper .pp.play:before { content:'\e80a' }

.scoreboard-slider { position:relative; padding:0 40px; }
.scoreboard-slider .slider { position:relative; width:100%; overflow:hidden }
.scoreboard-slider .slides { position:relative; width:50000% }
.scoreboard-slider .slide { width:0.2%; float:left }
.scoreboard-slider .event-box { float:left; width:20%; padding:0 5px; box-sizing:border-box }
.scoreboard-slider .no-events { padding:20px;text-align:center; text-transform:uppercase; color:#003876; background:#fff }
.scoreboard-slider .no-event { font-size:20px; font-weight:700; text-transform:uppercase; color:#003876 }
.scoreboard-slider .event { position:relative; min-height:320px; padding:10px 10px 50px; color:#444; background:#fff }
.scoreboard-slider .event .date { display:block; padding:10px 50% 10px 10px; margin-bottom:20px; font-family:'freshman', arial; font-size:48px; line-height:1.1; text-transform:uppercase; text-align:center; color:#222; background:#f0f0f0 }
.scoreboard-slider .event .date span:nth-child(1) { display:none }
.scoreboard-slider .event .date span:nth-child(2) { display:block; font-size:17px }
.scoreboard-slider .event .status { padding:0 20px; font-weight:600 }
.scoreboard-slider .event .sport { padding:0 20px; font-size:19px; font-weight:700; color:#444 }
.scoreboard-slider .event .sport a { line-height:1; color:#444 }
.scoreboard-slider .event .team-logo { display:block; position:absolute; left:50%; right:20px; top:20px; height:84px; text-align:center }
.scoreboard-slider .event .team-logo img { max-height:64px; vertical-align:middle }
.scoreboard-slider .event .team .team-logo { display:none }
.scoreboard-slider .event .team + .team { margin-top:10px }
.scoreboard-slider .event .team { padding:0 20px; font-size:20px; line-height:1; text-align:left }
.scoreboard-slider .event .team .score { float:right; color:#003876 }
.scoreboard-slider .event .opponent { padding:0 20px; margin-top:10px; font-size:18px; line-height:1 }
.scoreboard-slider .event .opponent .va { display:block; height:41px; font-family:'freshman', arial; font-size:20px; line-height:41px; font-style:italic; color:#000  }
.scoreboard-slider .event .opponent .result { display:block; margin-top:5px; font-size:30px; color:#003876 }
.scoreboard-slider .event .neutralsite-notes { padding:0 20px; margin-top:10px; font-size:12px; font-weight:700; line-height:15px; text-transform:uppercase }
.scoreboard-slider .event .links { position:absolute; left:0; right:0; bottom:0; height:30px; padding:10px 20px; border-top:1px solid #ccc }
.scoreboard-slider .event .links .sep,
.scoreboard-slider .event .links a .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }
.scoreboard-slider .event .links a { display:inline-block; vertical-align:top; font-size:20px; line-height:30px; color:#222222 }
.scoreboard-slider .event .links a:hover { color:#000 }

.scoreboard-slider .prev,
.scoreboard-slider .next { position:absolute; left:0; top:50%;; width:40px; height:90px; margin-top:-45px; line-height:90px; font-size:30px; text-decoration:none; text-align:center; cursor:pointer; overflow:hidden; color:#fff; }
.scoreboard-slider .pp { display:none }
.scoreboard-slider .next { left:auto; right:0 }
.scoreboard-slider .prev:before,
.scoreboard-slider .next:before { content:"\e80f"; display:block; font-family:'glyphicons' }
.scoreboard-slider .next:before { content:"\e810"  }
.scoreboard-slider .prev.disabled,
.scoreboard-slider .next.disabled { opacity:0.2; cursor:default; pointer-events:none }

.scoreboard-slider .full-schedule-btn { position:absolute; right:40px; top:-50px; padding:10px 20px; font-size:18px; font-style:italic; font-weight:700; text-transform:uppercase; text-decoration:none; color:#fff }
.scoreboard-slider .full-schedule-btn:hover { background:rgba(0,0,0,0.4) }


.twitter-feed { color:#000; background:#fff }
.twitter-feed a { color:#065384 }
.twitter-feed .tweet .info { position:relative; padding:15px 15px 50px }
.twitter-feed .tweet .userinfo { min-height:40px; border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:10px }
.twitter-feed .tweet .userinfo a { text-decoration:none }
.twitter-feed .tweet .userinfo .icon { position:absolute; right:10px; top:10px; font-size:1.6em; line-height:1; color:#eee }
.twitter-feed .tweet:hover .userinfo .icon { color:#4ec2dc }
.twitter-feed .tweet .logo { float:left; max-width:40px; margin-right:10px }
.twitter-feed .tweet .logo img { vertical-align:middle }
.twitter-feed .tweet .title { display:block; font-size:1.1em; font-weight:700; color:#444 }
.twitter-feed .tweet .username { display:block; font-size:0.9em }
.twitter-feed .tweet .text { display:block; font-size:1.2em; line-height:1.4 }
.twitter-feed .tweet .thumb { margin-top:10px }
.twitter-feed .tweet .thumb img { vertical-align:middle }
.twitter-feed .tweet .links { position:absolute; left:15px; right:15px; bottom:5px; line-height:35px }
.twitter-feed .tweet .links a { margin-right:20px; font-size:1.2em; color:#555 }
.twitter-feed .tweet .links a .text { position:absolute; left:-9999px; top:-9999px }
.twitter-feed .tweet .links a:focus,
.twitter-feed .tweet .links a:hover { color:#444 }
.twitter-feed .tweet .date { float:right; font-size:0.9em; font-weight:700 }

.twitter-feed.list .feed { height:445px; overflow:auto }
.twitter-feed.list .head { padding:10px 15px }
.twitter-feed.list .head h1 { margin:0; font-size:26px; font-weight:400; line-height:30px }
.twitter-feed.list .tweet .info { border-top:1px solid #eee }

.instagram-feed { position:relative }
.instagram-feed .feed { height:445px; overflow:auto }
.instagram-feed ul { margin:0; list-style:none }
.instagram-feed img { vertical-align:middle; width:100% }
.instagram-feed img.lazyload,
.instagram-feed img.lazyloading { opacity:0; transform:scale(0) }
.instagram-feed img.lazyloaded { opacity:1; transition:opacity .8s, transform .4s; transform:scale(1); transition-delay:.4s }
.instagram-feed .item .placeholder { position:relative; padding-top:100% }
.instagram-feed .load-more { text-align:center; cursor:pointer }
.instagram-feed .load-more span { position:absolute; left:0; right:0; top:50%; margin-top:-1em; text-transform:uppercase }
.instagram-feed .item a { display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:#ccc; text-decoration:none }
.instagram-feed .item.video a:before { content:"\e80a"; position:absolute; left:0; right:0; top:50%; z-index:2; font-family:'glyphicons'; font-size:30px; color:#eee; text-align:center; text-shadow:0 0 2px rgba(0,0,0,0.5); speak:none }
.instagram-feed .item a:after { content:""; transition:background .6s ease-out }
.instagram-feed .item:hover a:after { position:absolute; left:0; right:0; top:0; bottom:0; z-index:3; background:rgba(0,0,0,0.2) }
.instagram-feed .item { width:33.32%; float:left }
.instagram-feed .item .gutter { padding:2px 0 0 2px }
.instagram-feed .prev,
.instagram-feed .next { display:none }

.section-schedule .section-header { position:static; font-family:'freshman', arial; font-size:40px; font-weight:400; letter-spacing:5px; text-decoration:none; text-transform:uppercase; color:#fff }
.section-schedule .rich-v2 { color:#444 }
.section-schedule .article-title { display:none }

.internal-page .wrapper-body > div { border-bottom-style: double;border-color: #1e90ff; }
.internal-page .wrapper-body > div h3 { text-align: center;padding-top: 15px; }
.internal-page .wrapper-body > div .col { width: 32.33%; box-sizing: border-box;display: inline-block;text-align: center;vertical-align: top;padding-top: 10px; }

/*--------------------------------------------------------------------
  SITE SPECIFIC COLORS FOR INTERNAL PAGES
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#00a4eb; color:#000 }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#00a4eb; color:#000 }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#00a4eb; color:#000 }
.schedule-wrap .head { position:relative; padding:20px; color:#fff; background:no-repeat 50% 50% #00a4eb; overflow:hidden }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#00a4eb }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }

/* BIO */
.bio-wrap .head { background:#00a4eb; color:#000 }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

    .page { position:relative; overflow:hidden; color:#000; background:url(/images/setup/page_bg.jpg) no-repeat 50% 0 #ccc; background-size:cover }
    .body-container { margin-top:30px }
    .mainbody { min-height:500px; padding:20px; position:relative }
    .landing .mainbody { min-height:0; padding:0 }

    .site-header { position:relative; z-index:3; margin-bottom:10px; color:#444; background:#fff }
    .site-header > div { position:relative; max-width:1410px; margin:0 auto }
    .site-header .site-title { position:relative; margin:0; max-width:380px; height:170px }
    .site-header .site-title:before { content:''; position:absolute; right:0; top:0; width:572px; height:170px; background:url(/images/setup/master_sprite.png) no-repeat 0 -165px }
    .site-header .site-title a { position:relative; display:block; width:240px; height:155px; text-indent:-9999px; background:url(/images/setup/logo.png) no-repeat 0 0; background-size:100% auto }
    .site-header .site-title a:after { content:''; position:absolute; left:380px; top:12px; display:block; width:1005px; height:59px; background:url(/images/setup/VancouverIsland_v2.png) no-repeat 0 50%; background-size:100% auto }
    .rec-header .site-title a:after { background-image:url(/images/setup/header_rec_text_v2.png) }

    .mobile-menu-bar { display:none }

    .landing-row { margin-top:20px }
    .landing-row:first-of-type { margin-top:0 }
    .landing-row .landing-row-offset { margin:0 -10px }
    .landing-row > div { max-width:1410px; margin:0 auto; padding:20px; box-sizing:border-box }
    .landing-row > div:after { content:""; display:block; clear:both }
    .landing-row.no-pad > div { padding:0 }
    .landing-row.no-bounds > div { max-width:none }

    .landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
    .landing-row .landing-col.span1 { width:8.33333333333% }
    .landing-row .landing-col.span2 { width:16.6666666667% }
    .landing-row .landing-col.span3 { width:25% }
    .landing-row .landing-col.span4 { width:33.3333333333% }
    .landing-row .landing-col.span5 { width:41.6666666667% }
    .landing-row .landing-col.span6 { width:50% }
    .landing-row .landing-col.span7 { width:58.3333333333% }
    .landing-row .landing-col.span8 { width:66.6666666667% }
    .landing-row .landing-col.span9 { width:75% }
    .landing-row .landing-col.span10 { width:83.3333333333% }
    .landing-row .landing-col.span11 { width:91.6666666667% }
    .landing-row .landing-col.span12 { width:100% }

    .landing-row .landing-col.offset1 { margin-left:8.33333333333% }
    .landing-row .landing-col.offset2 { margin-left:16.6666666667% }
    .landing-row .landing-col.offset3 { margin-left:25% }
    .landing-row .landing-col.offset4 { margin-left:33.3333333333% }
    .landing-row .landing-col.offset5 { margin-left:41.6666666667% }
    .landing-row .landing-col.offset6 { margin-left:50% }
    .landing-row .landing-col.offset7 { margin-left:58.3333333333% }
    .landing-row .landing-col.offset8 { margin-left:66.6666666667% }
    .landing-row .landing-col.offset9 { margin-left:75% }
    .landing-row .landing-col.offset10 { margin-left:83.3333333333% }
    .landing-row .landing-col.offset11 { margin-left:91.6666666667% }

    .landing-row.buttons-row { margin-top:0; background:url(/images/setup/blue_pattern.jpg) repeat #0098d9 }
    .landing-row.news-row { margin:0; padding:30px 0; background:#fff }
    .landing-row.schedule-row { padding:40px 0; background:url(/images/setup/recreation_events_bg.jpg) no-repeat #000000 }

    /* NAVIGATION */
    .dropnav { position:absolute; left:325px; right:66px; bottom:0; height:86px; font-family:'proximanova', arial; background:#00A4EB }
    .dropnav:before { content:''; position:absolute; left:-66px; bottom:0; border:86px solid transparent; border-bottom-color:#00A4EB;  border-left-width:66px; border-top:none; border-right:none }
    .dropnav:after { content:''; position:absolute; right:-66px; top:0; border:86px solid transparent; border-top-color:#000;  border-right-width:66px; border-bottom:none; border-left:none }
    .dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
    .dropnav > ul { display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-height:86px }
    .dropnav .nav { position:relative; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; float:left; min-height:86px; cursor:pointer; -ms-align-items:center; -webkit-align-items:center; align-items:center }
    .dropnav .nav > a { display:block; padding:0 10px; font-size:17px; max-width:120px; font-weight:700; line-height:1.2; text-align:center; text-decoration:none; color:#000 }
    .dropnav .nav > a[href*="Rec/index"],
    .dropnav .nav > a[href*="https://viu.prestosports.com/landing/index"]{ background:#000; color:#fff; padding:0 5px; line-height:86px }
    .dropnav .nav > a[href*="Rec/index"]:before,
    .dropnav .nav > a[href*="https://viu.prestosports.com/landing/index"]:before{ content:''; position:absolute; left:-55px; bottom:0; border:86px solid transparent; border-bottom-color:#000;  border-left-width:55px; border-top:none; border-right:none}
    .dropnav .nav > a[href*="/information/directory/index"]{ margin-right:30px }
    .dropnav .nav.has-submenu.focus > a:after,
    .dropnav .nav.has-submenu:hover > a:after { content:''; position:absolute; left:50%; bottom:-20px; z-index:1; border:10px solid transparent; border-top-color:#0098d9; margin-left:-10px }
    .dropnav .nav > .submenu { opacity:0; visibility:hidden; position:absolute; left:0; top:86px; min-width:200px; padding:40px; background:rgba(0,0,0,0.9); white-space:nowrap }
    .dropnav .nav5 > .submenu { /*left: -870px;*/ left: -290px; }
    .dropnav .nav.focus > .submenu,
    .dropnav .nav:hover > .submenu { opacity:1; visibility:visible; -ms-transition:all 0.5s 0.2s ease; -moz-transition:all 0.5s 0.2s ease; transition:all 0.5s 0.2s ease  }
    .dropnav .submenu a { display:inline-block; vertical-align:top; color:#fff; font-size:14px; font-weight:600; line-height:35px; text-decoration:none }
    .dropnav .submenu a:hover { color:#0098d9 }
    .dropnav .submenu.level1 > ul { position:relative; display:inline-block; vertical-align:top; margin-right:50px; text-align:left }
    .dropnav .submenu.level1 .has-submenu ul,
    .dropnav .submenu.level1 .has-submenu li,
    .dropnav .submenu.level1 .has-submenu .submenu { display:inline-block;  vertical-align:top;  }
    .dropnav .submenu.level1 .has-submenu { display:block }
    .dropnav .submenu.level1 .has-submenu > a { min-width:250px; font-family:'freshman', arial; font-weight:400; font-size:21px }
    .site-header.rec-header .dropnav .submenu.level1 .has-submenu > a{ font-family:unset; font-size:14px;  }
    .dropnav .submenu.level1 .has-submenu li a { padding:0 2px }
    .dropnav .submenu.level1 a[rel="wiki-link"]  + a { display:none !important }

    /*.dropnav .nav a[href*="/Rec/navbar-camp-info"] + div.submenu li, .dropnav .nav a[href*="/Rec/navbar-camp-info"] + div.submenu { display:block !important; margin-left:10px}*/
    .dropnav .nav a + div.submenu li, .dropnav .nav a + div.submenu {display: block !important;margin-left: 10px;}


    /*li.nav.nav2.has-submenu{max-width:200px;}*/
    /*li.nav.nav4.has-submenu{max-width:175px;} */

    .nav.nav7{position:absolute !important; right: 0 }
    /*.dropnav .nav > a[href*="https://viu.prestosports.com/landing/index"] {left: 16px !important;position: absolute;}*/

    .secondary-nav { position:relative; z-index:2; max-width:1410px; padding:15px 10px; margin:0 auto; color:#000 }
    .secondary-nav ~ .body-container { margin-top:0 }
    .secondary-nav h1 { float:left; margin-bottom:0; font-family:'freshman', arial; color:#000; font-size:24px; font-weight:400; text-transform:uppercase }
    .secondary-nav ul { list-style:none; padding:0; margin:0 }
    .secondary-nav > div > ul { float:right; margin-top:5px }
    .secondary-nav li { float:left }
    .secondary-nav li a { padding:5px 10px; font-weight:700; color:#000; text-decoration:none }
    .secondary-nav li.focus a,
    .secondary-nav li:hover a { color:#0098d9; text-decoration:none }
    .secondary-nav li:before { content:"|" }
    .secondary-nav li:first-child:before,
    .secondary-nav .has-nav li:before { display:none }
    .secondary-nav .has-nav { position:relative }
    .secondary-nav .has-nav.focus > a,
    .secondary-nav .has-nav:hover > a { color:#fff; background:#0098d9 }
    .secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#0098d9; border-radius:5px 0 }
    .secondary-nav .has-nav.focus > ul,
    .secondary-nav .has-nav:hover > ul { display:block }
    .secondary-nav .has-nav li { float:none }
    .secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
    .secondary-nav .has-nav li.focus a,
    .secondary-nav .has-nav li:hover a { color:#000 }
    .secondary-nav .has-nav .has-nav { position:relative }
    .secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

    .j-carousel .story-box { position:absolute; left:0; right:0; bottom:0; min-height:80px; padding:40px 20px 20px; color:#fff; background:rgba(0,0,0,0.8) }
    .j-carousel .story-box .title { display:block; font-size:30px; line-height:1; color:#fff; font-weight:600; text-decoration:none }
    .j-carousel .story-box .title:hover { text-decoration:underline }
    .j-carousel .story-box .date { position:absolute; left:20px; top:20px; letter-spacing:2px; }
    .j-carousel .story-box .carousel-share-links { display:inline-block; vertical-align:top }
    .j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
    .j-carousel .story-box .carousel-share-links a:before { font-size:18px }
    .j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
    .j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
    .j-carousel .story-box .leadin,
    .j-carousel .story-box .readmore { display:none }
    .j-carousel .controls { position:absolute; right:20px; bottom:100px; z-index:2 }
    .j-carousel .control { position:relative; float:left; width:6px; height:6px; border:2px solid #fff; margin-left:5px; text-indent:-9999px; cursor:pointer; border-radius:100% }
    .j-carousel .control:first-child { margin-left:0 }
    .j-carousel .control:focus,
    .j-carousel .control.active { background:#fff }
    .j-carousel .control .thumb { width:100%; vertical-align:top }

    .section-social { background:#fff }
    .section-social .section-header { position:static; margin:0; height:60px; padding:0 20px; font-family:'freshman', arial; font-weight:400; line-height:60px; text-transform:uppercase; color:#fff; background:url(/images/setup/section_header_bg.png) no-repeat 100% 0 #000 }
    .section-more-stories .section-header { position:static; margin:0 0 20px; font-family:'freshman', arial; font-size:40px; font-weight:400; line-height:1; text-transform:uppercase; color:#000 }

    .bottom-buttons { padding:30px 0; overflow:hidden }
    .bottom-buttons ul { margin:0 -15px }
    .bottom-buttons li { float:left; width:33.32%; padding:0 15px; box-sizing:border-box }

    .rcol-buttons li { margin-top:25px }
    .rcol-buttons li:first-child { margin-top:0 }

    .rec-bottom-buttons { padding:30px 0; overflow:hidden }
    .rec-bottom-buttons ul { margin:0 -15px }
    .rec-bottom-buttons li { float:left; width:75%; padding:0 15px; box-sizing:border-box }
    .rec-bottom-buttons li:first-child { width:25% }

    .rcol-button li span,
    .mcol-button li span,
    .rcol-buttons li span,
    .bottom-buttons li span,
    .rec-bottom-buttons li span { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0); color:#000; background:#fff }

    .more-news-button { position:relative; padding-right:350px; }
    .more-news-button .rcol-button { position:absolute; right:0; bottom:0 }

}

@media only screen and (min-width:1024px) and (max-width:1400px) {
    .landing .landing-row { padding-left:20px; padding-right:20px }
    .site-header .site-title a:after { width:800px; }
    .secondary-nav { padding:10px 20px }
}

@media only screen and (min-width:1024px) and (max-width:1280px) {
    .site-header .site-title { max-width:280px; height:120px; }
    .site-header .site-title a { left:20px; height:100px; background-size:auto 100% }
    .site-header .site-title:before { right:0px; height:120px }
    .site-header .site-title a:after { top:0; left:100%; height:120px; margin-left:20px }

    .site-header .dropnav { position:relative; left:0; height:60px; padding:0 10px }
    .site-header .dropnav > ul,
    .site-header .dropnav .nav { min-height:60px }
    .site-header .dropnav .nav > .submenu { top:60px }

    .dropnav .nav > a[href*="Rec/index"],
    .dropnav .nav > a[href*="https://viu.prestosports.com/landing/index"]{ line-height:60px }
    .dropnav .nav > a[href*="Rec/index"]:before,
    .dropnav .nav > a[href*="https://viu.prestosports.com/landing/index"]:before{ display:none }


    .j-carousel .story-box { position:relative }
}

@media only screen and (min-width:1024px) and (max-width:1200px) {
    .site-header .site-title a:after { width:700px }

    .scoreboard-slider .event-box { width:33.32%; padding:10px; }
    .scoreboard-slider .event-box:nth-child(4) { margin-left:16.6% }
    .scoreboard-slider .full-schedule-btn { position:static; display:block; text-align:center }
}

/*----------------------------------------------------------------
  COMMON STYLES FOR MOBILE AND TABLET
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

    body { padding:0 }

    .site-header { position:relative; background:#fff }
    .site-header .site-title { margin:0 }
    .site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url("/images/setup/header_tablet_v2.png") no-repeat 50% 50% }

    .mobile-menu-bar { display:block; padding:5px; background:#0098d9 }
    .mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
    .mobile-menu-bar > ul { float:right }
    .mobile-menu-bar li { float:left; margin-left:5px }
    .mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#000; border-radius:3px }
    .mobile-menu-bar li a.active { background:#000; color:#fff; text-decoration:none }

    .dropnav { display:none; background:#333 }
    .dropnav.active { display:block }
    .dropnav .has-submenu > .submenu { display:none }
    .dropnav li { border-top: 1px solid #434343 }
    .dropnav li:first-child { border-top:none }
    .dropnav .submenu li { border-top:solid 1px #363636 }
    .dropnav .submenu.level2 li { border-top:solid 1px #464646 }
    .dropnav li a { display:block; padding:0 10px; line-height:34px; color:#fff; text-decoration:none; position:relative }
    .dropnav .has-submenu { position:relative }
    .dropnav .has-submenu > a { margin-right:40px }
    .dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:40px; text-align:center; font-family:'glyphicons'; speak:none; line-height:34px; color:#fff; background:rgba(0,0,0,0.4) }
    .dropnav .has-submenu.active:after { content:'\e811' }
    .dropnav .has-submenu.active > .submenu { display:block; background:#444 }
    .dropnav .submenu.level1 .submenu { background:#555 }
    .dropnav .submenu.level2 .submenu { padding:10px; background:#666 }
    .dropnav .submenu.level2 .submenu li { border:none }
    .dropnav .submenu.level2 .submenu a { font-size:0.9em; line-height:20px }
    .dropnav .submenu-title { display:none }

    .secondary-nav { font-family:'proximanova', arial; background:#0077B8; color:#fff }
    .secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
    .secondary-nav ul { list-style:none; padding:0; margin:0 }
    .secondary-nav > div > ul { display:none }
    .secondary-nav.active > div > ul { display:block }
    .secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
    .secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
    .secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
    .secondary-nav li { border-top:1px solid #8c8c8c }
    .secondary-nav li:first-child { border-top:none }
    .secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
    .secondary-nav .has-nav > a { display:none }

    .j-carousel { background:#000; overflow:hidden }
    .j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
    .j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:18px; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
    .j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
    .j-carousel .story-box .carousel-share-links a:before { font-size:18px }
    .j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
    .j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
    .j-carousel .story-box .date,
    .j-carousel .story-box .leadin,
    .j-carousel .story-box .readmore { display:none }
    .j-carousel .controls { position:absolute; left:0; right:0; top:-32px; z-index:2; height:12px; padding:10px 0; margin-top:64%; text-align:center; background:rgba(0,0,0,0.3) }
    .j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:15px }
    .j-carousel .control:before { content:''; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:100% }
    .j-carousel .control.active { background:#fff; box-shadow:none }
    .j-carousel .control .thumb { display:none }

    .section-more-stories .section-header { position:static; margin:0; padding:10px 10px 0; font-family:'freshman', arial; font-size:40px; font-weight:400; text-align:center; line-height:1; text-transform:uppercase; color:#000 }
    .more-news { padding:5px }
    .more-news .stories { margin:0 }
    .more-news .story { width:33.32%; padding:5px; margin:0 }

    .tabs-wrapper .tabs { display:none }
    .tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
    .tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
    .tabs-wrapper .pane { position:static; visibility:visible }
    .tabs-wrapper .pane .overflow { height:auto; padding:5px }

    .landing .social-tabs { display:none }
    .landing .secondary-tabs { display:none }

    .section-schedule .section-header { margin:0; padding:10px 20px; font-size:30px; color:#444 }

    .rcol-button li span,
    .mcol-button li span,
    .rcol-buttons li span,
    .bottom-buttons li span,
    .rec-bottom-buttons li span { display:block; padding:20px; border:5px solid #fff; font-family:'freshman', arial; font-size:16px; color:#fff; background:#222 }

    .rcol-button li img,
    .mcol-button li img,
    .rcol-buttons li img,
    .bottom-buttons li img,
    .rec-bottom-buttons li img { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE
  ----------------------------------------*/

@media only screen and (max-width:767px) {

    .site-header .site-title { margin:0 144px 0 10px }
    .site-header .site-title a { max-width:240px; height:80px; text-indent:-9999px; background:url("/images/setup/header_mobile_wide_v2.png") no-repeat 0 50%; background-size:100% auto }

    .mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
    .mobile-menu-bar li a { background:#0098d9 }
    .mobile-menu-bar li .text { position:absolute; left:-9999px }

    .more-news .stories { margin:0 }
    .more-news .story { width:100%; padding:5px; margin:0 }
    .more-news .story .thumb { display:none }
    
    .internal-page .wrapper-body > div .col { display: block; width:100%; }

}

/* SPLASH */
.splash-home body { min-height:100%; background:url(/images/setup/splash_bg.jpg) no-repeat 50% 50%; background-size:cover;  }
.splash-home .page { background:none }
.splash-home .body-container { margin-top:0 }

.splash-navigation { position:fixed; left:0; right:0; top:50%; color:#fff; background:#0098d9; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%) transform:translateY(-50%) }
.splash-navigation > div { max-width:2000px; margin:0 auto }
.splash-navigation:before { content:''; position:absolute; left:50%; top:50%; width:1062px; height:344px; background:url(/images/setup/splash_logo.png) no-repeat 50% 50%; background-size:100% auto; -moz-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%) }
.splash-navigation ul { list-style:none; margin:0 }
.splash-navigation li { position:relative; z-index:1; float:right }
.splash-navigation li:first-of-type { float:left }
.splash-navigation li:nth-child(-n+2) a { display:block; padding:0 20px; font-size:34px; font-weight:800; text-decoration:none; font-style:italic; line-height:172px; color:#000 }
.splash-navigation li:nth-child(-n+2) a:hover,
.splash-navigation li:nth-child(-n+2) a:focus { color:#444 }
.splash-navigation li{width:25%;text-align:center;}

@media (max-width:1600px) and (min-width:1400px) {
    .splash-navigation li{width:20%;}
    .splash-navigation li:nth-child(-n+2) a{padding:0 15px};
}
@media only screen and (max-width:1400px) {
    .splash-navigation:before { max-width:700px }
    .splash-navigation li:nth-child(-n+2) a { font-size:30px; line-height:120px }
}

@media only screen and (max-width:1100px) {
    .splash-navigation li{width:100%;}

    .splash-navigation:before { max-width:500px }
    .splash-navigation { color:#fff; background:#000 }
    .splash-navigation li:nth-child(n) { float:none }
    .splash-navigation li:nth-child(1) { margin-bottom:200px }
    .splash-navigation li:nth-child(-n+2) a { font-size:25px; line-height:70px; text-align:center; color:#000; background:#0098d9 }
}

@media only screen and (max-width:767px) {
    .splash-navigation li{width:100%;}

    .splash-navigation:before { max-width:320px }
    .splash-navigation li:nth-child(1) { margin-bottom:150px }
    .splash-navigation li:nth-child(-n+2) a { font-size:20px; line-height:60px }
    .splash-navigation li{width:100%}

}


/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}

/* RESPONSIVE TABLES */

:root {
    --bg-table-stripe: #f6f6f5;
    --b-table: #e3e3e2;
    --caption: #242423;
}

table {
    background-color: transparent;
    border-collapse:collapse;
  	font-family: Arial, Helvetica, sans-serif
}

th {
    text-align:left
}

.dcf-txt-center {
      text-align: center!important
    }

    .dcf-txt-left {
      text-align: left!important
    }

    .dcf-txt-right {
      text-align: right!important
    }
    
.dcf-table caption {
      color: var(--caption);
      font-size: 1.13em;
      font-weight: 700;
      padding-bottom: .56rem
    }

    .dcf-table thead {
      font-size: .84em
    }

    .dcf-table tbody {
      border-bottom: 1px solid var(--b-table);
      border-top: 1px solid var(--b-table);
      font-size: .84em
    }

    .dcf-table tfoot {
      font-size: .84em
    }

    .dcf-table td, .dcf-table th {
      padding-right: 1.78em
    }

    .dcf-table-bordered, .dcf-table-bordered td, .dcf-table-bordered th {
      border: 1px solid var(--b-table)
    }

    .dcf-table-bordered td, .dcf-table-bordered th, .dcf-table-striped td, .dcf-table-striped th {
      padding-left: 1em;
      padding-right: 1em
    }

    .dcf-table-bordered tr:not(:last-child), .dcf-table-striped tr:not(:last-child) {
      border-bottom: 1px solid var(--b-table)
    }

    .dcf-table-striped tbody tr:nth-of-type(2n) {
      background-color: var(--bg-table-stripe)
    }

    .dcf-table thead td, .dcf-table thead th {
      padding-bottom: .75em;
      vertical-align: bottom
    }

    .dcf-table tbody td, .dcf-table tbody th, .dcf-table tfoot td, .dcf-table tfoot th {
      padding-top: .75em;
      vertical-align: top
    }

    .dcf-table tbody td, .dcf-table tbody th {
      padding-bottom: .75em
    }

    .dcf-table-bordered thead th {
      padding-top: 1.33em
    }

    .dcf-wrapper-table-scroll {
      overflow-x: auto;
      -webkit-overflow-scrolling: touch;
      left: 50%;
      margin-left: -50vw;
      margin-right: -50vw;
      padding-bottom: 1em;
      position: relative;
      right: 50%;
      width: 100vw
    }

    @media only screen and (max-width:42.09em) {
      .dcf-table-responsive thead {
        clip: rect(0 0 0 0);
        -webkit-clip-path: inset(50%);
        clip-path: inset(50%);
        height: 1px;
        overflow: hidden;
        position: absolute;
        width: 1px;
        white-space: nowrap
      }
      .dcf-table-responsive tr {
        display: block
      }
      .dcf-table-responsive td {
        -webkit-column-gap: 3.16vw;
        -moz-column-gap: 3.16vw;
        column-gap: 3.16vw;
        display: grid;
        grid-template-columns: 1fr 2fr;
        text-align: left!important
      }
      .dcf-table-responsive.dcf-table-bordered, .dcf-table-responsive.dcf-table-bordered thead th {
        border-width: 0
      }
      .dcf-table-responsive.dcf-table-bordered tbody td {
        border-top-width: 0
      }
      .dcf-table-responsive:not(.dcf-table-bordered) tbody tr {
        padding-bottom: .75em
      }
      .dcf-table-responsive:not(.dcf-table-bordered) tbody td {
        padding-bottom: 0
      }
      .dcf-table-responsive:not(.dcf-table-bordered):not(.dcf-table-striped) tbody td {
        padding-right: 0
      }
      .dcf-table-responsive.dcf-table-bordered tbody tr:last-child td:last-child {
        border-bottom-width: 0
      }
      .dcf-table-responsive tbody td:before {
        content: attr(data-label);
        float: left;
        font-weight: 700;
        padding-right: 1.78em
      }
    }

.dcf-overflow-x-auto {
      overflow-x: auto!important;
      -webkit-overflow-scrolling: touch
    }
    